Subject: Re: [lojban] Knowledge (was: Random lojban questions/annoyances.)

From: Robin Lee Powell <[email-masked]>
Date: Sun, 18 Mar 2001 23:40:50 -0500

On Sun, Mar 18, 2001 at 10:54:45PM -0500, Invent Yourself wrote:
> On Sun, 18 Mar 2001, Robin Lee Powell wrote:
> 
> > On Sun, Mar 18, 2001 at 10:01:52PM -0500, SwiftRain wrote:
> > > John Cowan wrote:
> > > >
> > > > True. But when it changes, we deny that what we used to believe was,
> > > > in fact, knowledge.
> > >
> > > .i sruma le du'u ro jitfa selkrici ku na seldjuno kei ku zo'u
> > > no seldjuno cu zasti pe'i
> >
> > I'm sorry, that doesn't parse, and my understanding of the language is
> > not up to the task of deconstructing it. Can you re-state?
> 
> 
> e'u zo ru'a basti zo sruma

Still doesn't parse. It's zo'u that's the issue.

> > > .i ro selkrici cu jitfa .i se'o le prane nu jimpe cu na cumki .iare'e
> >
> 
> 
> .i ro selkrici cu jitfa no da

How can 'no da' be a standard of falsity?

-Robin

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Information wants to be free. Too bad most of it is crap. --RLP